.logoc{
	display:block;
	width:250px;
	margin:0 auto;
	filter:drop-shadow(2px 2px 2px rgba(0,0,0,0.3));
}

.atops{
	background:linear-gradient(#b30000, #800000);
	padding:0 25px;
	border-radius:25px;
	text-align:center;
	position:relative;
	width:clamp(70%, 900px, 90%);
	margin:0 auto;
	margin-top:20px;
}

.god{
	position:absolute;
	left:54px; top:0;
	padding:0 14px;
	background:white;
	height:100%;
	letter-spacing:1px;
	line-height:25px;
	font-size:1.9rem;
	font-weight:700;
	color:#006080;
}

.preamb{
	display:inline-block;
	background:white;
	letter-spacing:1px;
	padding:0 54px;
	line-height:25px;
	font-size:2rem;
	font-weight:700;
	color:#006080;
}

.pg{
	text-align:center;
	letter-spacing:1px;
	font-size:1.8rem;
	font-weight:700;
	color:#006080;
}

@media only screen and (max-width: 900px){
.god{display:none;
}

@media only screen and (max-width: 630px){
.atops{width:100%; border-radius:0;}
}